Opened 7 years ago

Closed 7 years ago

#1505 closed defect (fixed)

mb-system not installed in 64bit iso

Reported by: kalxas Owned by: live-demo@…
Priority: critical Milestone: OSGeoLive9.0
Component: OSGeoLive Keywords:
Cc: live-demo@…

Description


Change history (6)

comment:1 by johanvdw, 7 years ago

I'll check if I can add the package to launchpad.

There is a new release of mbsystem which requires GMT 5 (now available on debian experimental).

Johan

comment:2 by johanvdw, 7 years ago

Is there someone who can test this?

comment:3 by johanvdw, 7 years ago

Updated packages of gmt and mbsystem are available on my ppa: sudo apt-add-repository ppa:johanvdw/osgeo-staging sudo apt-get update sudo apt-get install gmt gmt-examples mbsystem gmt-gshhg-low

Note that the quickstart for GMT and mbsystem will need to be adapted. Eg for GMT the examples are now under /usr/share/doc/gmt/examples For mbsystem the docs are out of date for this version. Perhaps a new maintainer should be searched for mbsystem?

comment:4 by kalxas, 7 years ago

Thanks Johan,

I have just copied over the packages to nightly ppa. Waiting for them to build before updating installers.

comment:5 by kalxas, 7 years ago

Priority: blockercritical

mbsystem installer has been updated to include the ppa version. I have confirmed this working fine in nightly build 99.

https://github.com/kalxas/OSGeoLive/commit/1d0dc691bdbf356264da48d8e6ee8d4636d7e4b7

comment:6 by kalxas, 7 years ago

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.